/*

Version : v.1.0
Created : july 2023
Developer : ro.com.ua

*/


/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Fonts
# Base, Typography
# General blocks
# Main blocks
#
--------------------------------------------------------------*/

/* Fonts
--------------------------------------------- */
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
  font-style:normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
  font-style:normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
  font-style:normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat/Montserrat-ExtraBold.ttf") format("truetype");
  font-style:normal;
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat/Montserrat-Black.ttf") format("truetype");
  font-style:normal;
  font-weight: 900;
  font-display: swap;
}


:root {
	--index: calc(1vw + 1vh);
  --transition: 0.3s ease-in-out;
}

html {box-sizing: border-box; -ms-overflow-style: scrollbar;}
*,
*::before,
*::after {box-sizing: border-box;}

body,
html {height: 100%;-moz-osx-font-smoothing: grayscale;}

body {font: 400 normal 16px/1.5 'Montserrat', Arial, Tahoma, sans-serif;color: #0C0B0B;background-color: #fff;}


/* Typography */
a {color: #D01313 ; text-decoration:none;}
a:hover,a:active {color: #272B60; text-decoration: underline;}
a:focus {outline: none;}

h1, .h1,
h2, .h2,
h3, .h3, 
h4, .h4,
h5, .h5,
h6, .h6 {margin-bottom:16px;font-family: 'Montserrat'; text-transform: uppercase;line-height: 1;color:#272B60;text-align: center;}

h1, .h1 {font-size:48px;font-weight:800;}
h2, .h2 {font-size:36px;font-weight:800;}
h3, .h3 {font-size:24px;font-weight:600;}
h4, .h4 {font-size:20px;font-weight:500;}

@media (min-width: 576px) {
  h1, .h1 {font-size:64px;}
  h2, .h2 {font-size:40px;}
}
@media (min-width:768px) {
  h1, .h1 {font-size:72px;}
  h2, .h2 {font-size:48px;}
}
@media (min-width:1200px) {
  h1, .h1 {font-size:80px;}
  h2, .h2 {font-size:56px;}
  h3, .h3 {font-size:28px;}
  h4, .h4 {font-size:22px}
}
@media (min-width:1440px) {
  h1, .h1,
  h2, .h2,
  h3, .h3, 
  h4, .h4,
  h5, .h5,
  h6, .h6 {margin-bottom:24px;}

  h1, .h1 {font-size:96px;}
  h2, .h2 {font-size:64px;}
  h3, .h3 {font-size:32px;}
  h4, .h4 {font-size:24px}
}

img {display:block;max-width: 100%;}
svg {display: block;}
b, strong, .bold {font-weight:800;}
.center {text-align: center}
p, ul, ol {margin: 0 0 16px}
button:focus, button:active {outline: none}


/* general blocks */
.wrapper {overflow: hidden;}
.container, .containerLg {position: relative;width: 100%; margin-right: auto;margin-left: auto; padding-left:16px;padding-right:16px;}
.main {padding-top:120px;}
@media (min-width: 576px) {
  .container {max-width: 540px;}
}
@media (min-width:768px) {
  .main {padding-top:140px;}
  .container {max-width: 720px;} 
}
@media (min-width:992px) {
  .container {max-width: 960px;}
}
@media (min-width:1200px) {
  .main {padding-top:160px;}
  .container {max-width: 1160px;}
}
@media (min-width:1440px) {
  .main {padding-top:220px;}
  .container {max-width: 1300px;}
}


/* .section
--------------------------------------------- */
.section {padding-top: 48px;padding-bottom: 48px;}

@media (min-width: 576px) {
  
}
@media (min-width:768px) {
  .section {padding-top: 60px;padding-bottom: 60px;}
  
}
@media (min-width:992px) {
  
}
@media (min-width:1200px) {
  .section {padding-top: 80px;padding-bottom: 80px;}

}
@media (min-width:1440px) { 
  .section {padding-top: 120px;padding-bottom: 120px;}
}


/* .hidden...
--------------------------------------------- */
@media (max-width:991px) {
  .hiddenMobile {display: none;}  
}
@media (min-width:992px) {
  .hiddenPc {display:none;}
}


/* .row + .col
--------------------------------------------- */
.row {display: flex;flex-wrap: wrap;margin-right: -16px;margin-left: -16px;}
.row > * {flex-shrink: 0; width: 100%; max-width: 100%; padding-right: 16px; padding-left: 16px;}
.col {flex: 1 0 0%;}
@media (min-width:992px) {
  .col__2 {flex: 0 0 auto;width: 16.66666667%;}
  .col__3 {flex: 0 0 auto;width: 25%;}
  .col__4 {flex: 0 0 auto;width: 33.33333333%;}
  .col__5 {flex: 0 0 auto;width: 41.66666667%;}
  .col__6 {flex: 0 0 auto;width: 50%;}
  .col__7 {flex: 0 0 auto;width: 58.33333333%;}  
  .col__8 {flex: 0 0 auto; width: 66.66666667%;}  
  .col__9 {flex: 0 0 auto; width: 75%;}  
  .col__10 {flex: 0 0 auto;width: 83.33333333%;}
  .col__11 {flex: 0 0 auto;width: 91.66666667%;} 
  .col__12 {flex: 0 0 auto;width: 100%;}
}
@media (min-width:1200px) {
  .row {margin-right: -20px;margin-left: -20px;}
  .row > * {padding-right: 20px; padding-left:20px;} 
}



/* .first
--------------------------------------------- */
.first__images {position: relative;height: 194px;display: flex;}
.first__images__bg {position: absolute;left:0;bottom: 0;width:100%;height: 18%;background-color: #272B60;}
.first__image {position: absolute;bottom: 0;max-width:initial;}
.first__imageL {right:0;bottom:0;width:564px;height:194px;}
.first__imageR {display:none;}

.first__content {position: relative;z-index:2;display: flex;flex-direction: column;align-items: center;}
.first__name {color:#272B60}
.first__desc {color:#272B60}

@media (max-width:991px) {
  .first__content br {display: none;}
}
@media (min-width: 376px) {
  .first__images {height: 220px;}
  .first__imageL {width:640px;height: 220px;}
}
@media (min-width: 476px) {
  .first__images {height: 253px;}
  .first__imageL {width:700px;height: 240px;}
}
@media (min-width: 576px) {
  .first__images {height: 260px;}
  .first__imageL {width: 800px;height: 275px;}
}
@media (min-width:768px) {
  .first__images {height: 300px;}
  .first__imageL {width: 950px;height: 327px;}
  .first__images__bg {height:19%}
}
@media (min-width:992px) {
  .first__images {height: 260px;}
  .first__imageL {right:auto;left: -47%;}
  .first__imageR {display:block;right: -43%;width: 912px;height: 325px;}
}
@media (min-width:1200px) {
  .first__desc {margin-bottom:32px;}
  .first__images {height: 280px;}
  .first__imageL {left: -37%;width: 1020px;height: 350px;}
  .first__imageR {right: -33%;width: 976px;height: 348px;}
  .first__images__bg {height:20%}
}
@media (min-width:1440px) {
  .first__desc {margin-bottom:48px;}
  .first__images {height: 320px;}
  .first__imageL {left: -42%;width:1230px;height:422px;}
  .first__imageR {right: -37%;width: 1174px;height:418px;}
  .first__images__bg {height:21%}
}
@media (min-width:1600px) {
  .first__images {height: 365px;}
}


/* .delivers
--------------------------------------------- */
.delivers {background-color: #272B60;color:#fff}
.delivers__header {display: flex;flex-direction: column;align-items: center;margin-bottom: 32px;}
.delivers__name {color:#fff}
.delivers__desc {color:#fff}
@media (max-width:991px) {
  .delivers__header br {display: none;}
}
@media (min-width:1200px) {
  .delivers__header {margin-bottom:48px;}

}
@media (min-width:1440px) {
  .delivers__header {margin-bottom:60px;}
}


/* .how
--------------------------------------------- */
.delivers__bulits {display: flex;flex-wrap: wrap;justify-content: space-around;}
.delivers__bulit {display: flex;flex-direction: column;align-items: center;width:135px;margin-bottom:40px;text-transform: uppercase;font-weight: 600;}
.delivers__bulit svg {margin-bottom: 16px;}
@media (min-width:768px) {
  .delivers__bulit {width:180px}
}
@media (min-width:992px) {
  .delivers__row {align-items: center;}
  .delivers__bulit {width:140px}
  .delivers__bulit:nth-child(n+4) {margin-bottom: 0;}
}
@media (min-width:1440px) { 
  .delivers__bulit {width:180px;margin-bottom:48px;font-size: 20px;}
}


/* .videoBox
--------------------------------------------- */
.videoBox {position: relative;border-radius: 15px;overflow: hidden;}
.videoBox__img {width:100%}
.videoBox__play {position: absolute;left:50%;top:50%;transform: translate3d(-50%,-50%,0);width:62px;height: 62px;color:#fff;cursor:pointer;transition: color var(--transition);}
.videoBox__play:hover {color:#D01313}
@media (min-width: 376px) {  
  .videoBox__play {width:88px;height: 88px;}
}
@media (min-width:1440px) {
  .videoBox {border-radius: 30px;}
  .videoBox__play {width:108px;height: 108px;}
}


/* .videoPlayer
--------------------------------------------- */
.videoPlayer {position: relative;width: 100%;padding-bottom: 56.25%;}
.videoPlayer video {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}




/* .how
--------------------------------------------- */
.how__name {margin-bottom: 32px;}
.how__button { display: flex;justify-content: center;}
.how__content {margin-top: 80px;}
.how__desc {font-size: 44px;color: #272B60;font-weight: 500;line-height: 1;margin-bottom: 32px;}
@media (min-width: 376px) {
  .how__desc {font-size: 48px;}
}
@media (min-width: 476px) {
  .how__name {margin-bottom: 40px;}
}
@media (min-width:992px) {
  .how__content {align-items: center;justify-content: space-between;}
  .how__desc {font-size: 56px;}
  .how__map {width: 500px; max-width: initial;}
}
@media (min-width:1200px) {
  .how__name {margin-bottom: 48px;}
  .how__map {width: 580px; max-width: initial;}
}
@media (min-width:1440px) { 
  .how__name {margin-bottom: 60px;}
  .how__content {margin-top: 120px;}
  .how__desc {font-size: 64px;}
  .how__map {width: 680px;}
}


/* .howWay
--------------------------------------------- */
.howWay {display: flex;flex-direction: column;max-width: 290px;margin: 0 auto 32px;}
.howWay__item {display: flex;align-items: center;/* width: 290px; */margin-bottom: 16px;}
.howWay__item:last-child {margin-bottom:0;margin-top:24px}
.howWay__number {flex-shrink:0;font-size: 80px;color:#D01313;font-weight: 900;line-height: 1;width: 40%;}
.howWay__desc {margin-bottom: 0;font-size: 18px;line-height: 1.1;width: 60%;}
.howWay__arrow {margin-bottom: 16px;padding-left: 35%;display: flex;}
.howWay__arrow svg {width:32px;height:20px;color:#272B60;transform: rotate(90deg);}
@media (min-width: 476px) {
  .howWay {margin-bottom: 40px;}
  .howWay__item {width: 300px}
  .howWay__number {font-size:100px}
  .howWay__desc {font-size:20px}
  .howWay__arrow svg {width:42px;height:24px}
}
@media (min-width:992px) {
  .howWay {flex-direction: row;justify-content: space-around;max-width: 100%;}
  .howWay__item {width: auto;margin-bottom: 0;}
  .howWay__item:last-child {margin-top:0}
  .howWay__number {width: auto;margin-right: 24px;}
  .howWay__desc {width: auto;}
  .howWay__arrow {margin-bottom: 0;align-items: center;padding-left: 0;}
  .howWay__arrow svg {transform: none;}

  .how__name.aos-init + .howWay .howWay__arrow {opacity: 0;}
  .how__name.aos-animate + .howWay .howWay__arrow {animation-name: arrow-animation;animation-duration: 2s;animation-timing-function: linear; animation-iteration-count: infinite;}
  .howWay__arrow1 {animation-delay:1s;}
  .howWay__arrow2 {animation-delay: 1.3s;}

}
@media (min-width:1200px) {  
  .howWay {margin-bottom: 48px;}
  .howWay__number {font-size: 110px;}
  .howWay__desc {font-size:22px}
}
@media (min-width:1440px) { 
  .howWay {margin-bottom: 60px;}
  .howWay__number {font-size: 128px;}
  .howWay__desc {font-size: 24px;}
}

@keyframes arrow-animation {
  0% {opacity: 0;transform: translate3d(-20px,0,0);}
  25% {opacity: 1;}
  75% {opacity: 1;}
  100% {opacity: 0;transform: translate3d(20px,0,0);}
}


/* .about
--------------------------------------------- */
.about {background-color: #F9F9F9;border-radius: 20px;margin-left: 10px;margin-right: 10px;}
.about__name {margin-bottom: 32px;}
.about__row {display: flex;flex-direction: column;}
.about__images {margin-bottom: 32px;}
.about__images__inner {display: flex;flex-wrap: wrap;align-items: flex-start;}
.about__image {border-radius: 15px;}
.about__image1 {width:100%;margin-bottom: 20px;}
.about__image2 {width:50%}
.about__images__text {width:50%;padding-left:20px;font-weight: 500;}
.about__desc {margin-bottom: 20px;}
.about__desc p:last-child {margin-bottom: 0;}
.about__button {display: flex;justify-content: center;}
@media (max-width:575px) {
  .about__images {margin-left: -16px;margin-right: -16px;}
}
@media (min-width: 476px) {
  .about__name {margin-bottom: 40px;}
  .about__desc {margin-bottom: 40px;}
}
@media (min-width:992px) {
  .about__row {flex-direction: row-reverse;justify-content: space-between;}
  .about__images {flex: 0 0 auto;width: 60%;margin-bottom: 0;}
  .about__images__inner {position: relative;width: 590px;}
  .about__image1 {order:2;width: 380px;margin-bottom: 0;margin-left: 20px;height: 255px;}
  .about__image2 {order:1;width: 190px;margin-top: 125px;height: 255px;}
  .about__images__text {order:3;padding-left: 0;width: auto;position: absolute;left: 210px;top: 275px;}
  .about__content {flex: 0 0 auto;width: 35%;}
  .about__button {justify-content: flex-start;}
}
@media (min-width:1200px) {
  .about {margin-left:20px;margin-right:20px;}
  .about__name {margin-bottom: 48px;}
  .about__desc {margin-bottom: 48px;}
  .about__images__inner {width: 700px;}
  .about__image1 {width: 460px;height: 309px;}
  .about__image2 {width: 220px;margin-top: 150px;height: 309px;}
  .about__images__text {top: 330px;left: 240px;}
}
@media (min-width:1440px) {
  .about {border-radius: 30px;}
  .about__name {margin-bottom: 60px;}
  .about__desc {margin-bottom: 60px;}
  .about__images__inner {width: 800px;}
  .about__image {border-radius: 15px;}
  .about__image1 {width: 518px;height: 347px;}
  .about__image2 {width: 260px;height: 347px;margin-top: 170px;}
  .about__images__text {top: 367px; left: 280px;}  
}
@media (min-width:1960px) {
  .about {max-width:1920px;margin-left:auto;margin-right:auto;}
}


/* .footer
--------------------------------------------- */
.footer {background-color: #272B60;overflow: hidden;color:#fff;}
.footer a {display:block;color:#fff;}
.footer a:hover {color:#D01313;}
.footer__wrapper {position:relative; display: flex;flex-direction: column;align-items: center;margin-left:20px;margin-right:20px;padding-top:48px;padding-bottom: 120px;}
.footer__bg {position: absolute;bottom: 0;max-width: initial;}
.footer__bgL {left: 50%;width:666px;height:318px;transform: translate3d(-430px,25px,0);}
.footer__bgR {display:none}
.footer__logo {margin-bottom: 32px;}
.footer__navs {display: flex;flex-direction: column;align-items: center;}
.footer__navs__inner {display: flex;flex-direction: column;align-items: center;}
.footer__nav {display: flex;flex-wrap: wrap;justify-content: space-between;width: 200px;list-style: none;margin-bottom: 32px;padding-left: 0;}
.footer__nav li {margin: 0 8px 16px;}
.footer__nav a {font-weight: 600;text-transform: uppercase;}
.footer__contacts {display: flex;flex-direction: column;align-items: center;justify-content: center;}
.footer__tel {font-size: 32px;font-weight: 800;}
.footer__email {text-decoration: underline;}
.footer__adress {font-weight: 600;margin-bottom:8px;margin-top: 24px;text-align: center;}
.footer__copirating {margin-bottom:0;color:rgba(255,255,255,0.2);font-size: 14px;text-align: center;}
@media (min-width:992px) {
  .footer__wrapper {padding-bottom:48px;}
  .footer__bgL {left:-240px;bottom:-100px;width:666px;height:318px;transform: none;}
  .footer__bgR {display:block;right: -240px;bottom:-100px;width:666px;height:318px;}
  .footer__inner {max-width:700px}
  .footer__logo {position: absolute; left:0;top:32px;margin-bottom: 0;}
  .footer__inner {display: flex;justify-content: space-between;}
  .footer__navs {align-items: flex-start;justify-content: space-between;}
  .footer__contacts {align-items:flex-start;text-align: left;}
  .footer__nav {width:auto;justify-content: flex-start;}
  .footer__navs__inner {align-items: flex-start;}
  .footer__nav li {margin: 0 40px 0 0;}
  .footer__nav li:last-child {margin-right: 0;}
  .footer__adress {margin-bottom: 0;}
  .footer__copirating {font-size: 16px;color:#fff;}
}
@media (min-width:1200px) {
  .footer__inner {max-width:800px}
  .footer__logo {top:48px}
}
@media (min-width:1440px) {
  .footer__wrapper {padding-bottom: 48px;}
  .footer__inner {max-width:900px}
  .footer__nav {margin-bottom: 40px;}
  .footer__nav li {margin-right: 60px;}
}
@media (min-width:1600px) {
  .footer__bgL {left:-160px;}
  .footer__bgR {right: -160px;}
}
@media (min-width:1960px) {
  .footer__wrapper {max-width:1920px;margin-left:auto;margin-right:auto;}
}


/* .header
--------------------------------------------- */
.header {position: absolute; z-index: 999; left:0;top:0;width:100%;padding-top: 16px;padding-bottom: 16px;}
.header__inner {display:flex;align-items: center;justify-content:flex-end;min-height: 60px;}
.header__box {display: flex;align-items: center}
@media (min-width: 576px) {
  .header {padding-top: 24px;}
}
@media (min-width:992px) {
  .header__inner {justify-content:space-between;}
}
@media (min-width:1440px) {
  .header {padding-top:48px;padding-bottom: 16px;}
  .header__inner {max-width:1440px;min-height: 82px;}
}


/* .social
--------------------------------------------- */
.social {display: flex;flex-wrap: wrap;justify-content: space-around;}
.social__item {margin: 0 20px 32px; transition: color var(--transition);}
.social__item:hover {color:#D01313 !important}
.socialHeader {display:none}
@media (min-width:992px) {
  .social {width:auto;justify-content: flex-start;}
  .social__item {margin:0 40px 0 0;}
  .social__item:last-child {margin-bottom: 0;}
  .socialHeader {display:flex;align-items: center;}
  .socialHeader .social__item {color:#272B60}
}
@media (min-width:1440px) {
  .social__item {margin-right: 60px;}
}


/* .logo
--------------------------------------------- */
.logo {position:absolute;left:50%;top:50%;transform: translate3d(-50%,-50%,0);}
.logo__img {width: 100px; height: 60px;}
@media (min-width:1440px) {
  .logo__img {width: 139px; height: 82px;}
}


/* .navheader
--------------------------------------------- */
@media (max-width:991px) {
  .navheader {display: none;}
}
@media (min-width:992px) {
  .navheader {display: flex;}
  .navheader a {margin-right:40px;font-weight: 600;text-transform: uppercase;color:#272B60;}
  .navheader a:last-child {margin-right: 0 ;}
  .navheader a:hover {color:#D11917;text-decoration: underline;}
}
@media (min-width:1440px) {
  .navheader a {margin-right:60px;}
}


/* .nav
--------------------------------------------- */
#nav {position: fixed; left:0;right:0; top:0; bottom: 0; z-index:1002;display:none;background:#272B60; overflow-x: hidden; overflow-y: auto;}
.navActive {overflow: hidden}
.navActive #nav {display:block;}

@media (min-width:992px) {
  #nav {display: none !important;}
  .navActive {overflow: visible !important;}
}
@media (max-width:991px) {

  .navContainer {display: flex;flex-direction: column;justify-content: center;align-items:center; padding-top:24px;padding-bottom: 32px;}
  .nav {color:#fff;}
  .nav a {display:block;color:#fff;}
  .nav a:hover {color:#D01313;}

  .nav__logo {margin-bottom: 64px;}

  .navFooter {display: flex;flex-direction: column;align-items: center; justify-content: center;}
  .nav__tel {font-size: 32px;font-weight: 800;}
  .nav__email {text-decoration: underline;}
  .nav__adress {font-weight: 600;margin-bottom: 16px;margin-top: 24px;text-align: center;}
  .nav__copirating {margin-bottom:0;color:rgba(255,255,255,0.2);font-size: 14px;text-align: center;}

  .navUl {width: 200px;}
  .navUl ul {display: flex;flex-wrap: wrap;justify-content: space-between;list-style: none;margin-bottom: 32px;padding-left: 0;}
  .navUl ul li {margin: 0 8px 16px;}
  .navUl a {font-weight: 600;text-transform: uppercase;}

}


/* .navToggle
--------------------------------------------- */
@media (min-width:992px) {
  .navToggle {display: none;}
}
@media (max-width:991px) {
  .navToggle {
    position: relative;z-index: 1004;
    display: flex;align-items: center; justify-content: center;
    width:40px;height:40px;padding:0;
    border:0; background:none; cursor: pointer;
  }
  .navToggle__inner {position: relative;width:24px;height:24px;}
  .navToggle i {position: absolute;left:0;width:100%;height: 3px;display: block;background-color: #272B60;transition: 0.2s linear}
  .navToggle i:nth-child(1) {top:4px;}
  .navToggle i:nth-child(2) {top:11px;}
  .navToggle i:nth-child(3) {top:18px;}
  .navToggle:focus {outline: none}
  .navActive .navToggle i {background-color: #fff;}
  .navActive .navToggle i:nth-child(1) {transform: rotate(45deg);top:50%}
  .navActive .navToggle i:nth-child(2) {opacity: 0;}
  .navActive .navToggle i:nth-child(3) {transform: rotate(-45deg);top:50%}
}


/* .contacts__inner
--------------------------------------------- */
.contacts__inner {display: flex;align-items: center;flex-direction: column;}
.contacts__header {display: flex;flex-direction: column;align-items: center;margin-bottom: 32px;}
@media (max-width:991px) {
  .contacts__header br {display: none;}
}
@media (min-width:768px) {
  .contacts__header {width:90%}
}
@media (min-width:1200px) {
  .contacts__header {width:85%;margin-bottom:48px;}
}
@media (min-width:1440px) {
  .contacts__header {width:75%;margin-bottom:60px;}
}



/* .form
--------------------------------------------- */
.form {width:100%;border-radius: 50px 0 50px 0;border:2px solid #2A65AE;margin: 0 auto;padding: 32px;}

.form__group {margin-bottom: 32px;}
.form__buttons {display:flex;justify-content:center;}
.form__info {text-align: center;}

.form__label {margin-bottom: 8px;font-size: 20px;font-weight: 500;color: #272B60;}
.form__input {
  display: block;width: 100%; padding: 9px 0; line-height: 1; background: #F9F9F9; border: 0; border-bottom:1px solid #F9F9F9;
  font-size: 20px;color:#272B60; border-radius: 4px;font-weight: 500;
  transition: var(--transition);
  -webkit-appearance: none;-moz-appearance: none; appearance: none;
}
.form__input::placeholder {color:#272B60;}
.form__input:focus {outline: none;border-color:#272B60 }

@media (min-width:376px) {
  .form {width:340px;}
}
@media (min-width:476px) {
  .form {width:380px;}
  .form {padding-left:48px;padding-right:48px}
}
@media (min-width:1440px) {
  .form {padding:40px 56px}
  .form__group {margin-bottom: 36px;}
}



/* .button
--------------------------------------------- */
.button {
  display: block;padding: 18px 40px;background: #0266CA;border:0;color:#fff;border-radius: 100px; font-size:16px;
  text-decoration: none; font-weight: 400;text-transform: uppercase;transition: var(--transition);    white-space: nowrap;
}
.button:hover, .button:focus {background-color:#D11917;color:#fff;text-decoration: none;}
.button:focus {outline: none}
.button:active {transform: scale(0.9);}
























/* .bootstrap
--------------------------------------------- */
.fade {transition: opacity 0.15s linear;}
@media (prefers-reduced-motion: reduce) {
  .fade {transition: none;}
}
.fade:not(.show) {opacity: 0;}
.collapse:not(.show) {display: none;}
.collapsing {position: relative;height: 0;overflow: hidden;transition: height 0.35s ease;}
@media (prefers-reduced-motion: reduce) {
  .collapsing {transition: none;}
}
.accordion {overflow-anchor: none;}
.accordion.fade {transition: opacity 0.15s linear;}
@media (prefers-reduced-motion: reduce) {
  .fade {transition: none;}
}
.fade:not(.show) {opacity: 0;}
.collapse:not(.show) {display: none;}
.collapsing {position: relative;height: 0;overflow: hidden;transition: height 0.35s ease;}
@media (prefers-reduced-motion: reduce) {
  .collapsing {transition: none;}
}


/* .modal
--------------------------------------------- */
.modal {position: fixed; top: 0; left: 0; z-index: 1025; display: none; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; outline: 0;}
.modal-dialog {position: relative; width: auto; pointer-events: none;}
.modal.fade .modal-dialog {transition: transform 0.3s ease-out; transform: translate(0, -50px);}
@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {transition: none;}
}
.modal.show .modal-dialog { transform: none;}
.modal.modal-static .modal-dialog { transform: scale(1.02);}

.modal-dialog-scrollable { height: calc(100% - var(--bs-modal-margin) * 2);}
.modal-dialog-scrollable .modal-content { max-height: 100%; overflow: hidden;}
.modal-dialog-scrollable .modal-body {overflow-y: auto;}
.modal-dialog-centered {display: flex; align-items: center; min-height: calc(100% - var(--bs-modal-margin) * 2);}

.modal-content {position: relative; width: 100%; pointer-events: auto;outline: 0;}

.modal-backdrop {position: fixed;top: 0;left: 0;z-index:1020;width: 100vw; height: 100vh; background-color:#000;}
.modal-backdrop.fade {opacity: 0;}
.modal-backdrop.show {opacity: 0.5;}
.modal-body {position: relative;background-color: #fff;}

.modal-fullscreen {width: 100vw; max-width: none; /*height: 100%;*/  margin: 0;}
.modal-fullscreen .modal-content {height: 100%;}
.modal-fullscreen .modal-body { overflow-y: auto;}


/* .btn-close
--------------------------------------------- */
.btn-close {
  position: absolute; top:16px; right:16px; width: 40px; height: 40px;
  padding:0; background: #081931; border: 0;border-radius: 50%; opacity: 0.5; transition:opacity var(--transition); z-index: 2;
}
.btn-close:before, .btn-close:after {content:'';position:absolute; height:20px; width: 2px; background-color:#fff; left:50%; top:50%;}
.btn-close:before {transform:translate(-50%,-50%) rotate(45deg)}
.btn-close:after {transform:translate(-50%,-50%) rotate(-45deg)}

.btn-close:hover {opacity: 0.75;}
.btn-close:focus {outline: 0; box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);opacity: 1;}
.btn-close:disabled, .btn-close.disabled {pointer-events: none;-webkit-user-select: none;-moz-user-select: none; user-select: none; opacity: 0.25;}
@media (min-width:992px) {
  .btn-close {top:24px;right:24px}
}
@media (min-width:1600px) {
  .btn-close {top:32px;right:32px}
}
